Bug 102674 - Default icon placement is messed up
Default icon placement is messed up
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
: 98985 103608 (view as bug list)
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-08-19 15:20 EDT by louisgtwo
Modified: 2015-01-07 19:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-05 10:47:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-08-19 15:20:29 EDT
With a new user the home, Trash, and Start-Here icons on the desktop is not
placed correctly.

Version-Release number of selected component (if applicable):
Comment 1 Alexander Larsson 2003-09-04 07:02:07 EDT
*** Bug 98985 has been marked as a duplicate of this bug. ***
Comment 2 Alexander Larsson 2003-09-04 07:10:14 EDT
As commented in the dup, this is due to the fact that the desktop if realized at the wrong size (60x60 or similar) and then resized to the right size.
Comment 3 Alexander Larsson 2003-09-04 07:28:27 EDT
*** Bug 103608 has been marked as a duplicate of this bug. ***
Comment 4 Alexander Larsson 2003-09-05 10:47:16 EDT
Should be fixed in 2.3.90-2.

Note You need to log in before you can comment on or make changes to this bug.